 @media only screen  and (min-width: 1445px)  {
  .navbar {
    top: 0;
    max-width: 1500px;
    z-index: 100;
    width: 100%;
    margin: auto;
}
.navbar-fixed {
    z-index: 100;
    position: relative;
    width: 100%;
    top: 0;
    border-radius: inherit;
    margin: auto;
}
.class20 h1 {
    position: absolute;
    top: 200;
    width: 300px;
    text-align: center;
    left: 43%!important;
    right: 43%;
    color: #4a1716;
    font-size: 55px;
    font-weight: 700;
    font-family: 'Baloo Bhai 2', cursive;
    text-transform: uppercase;
}
.class20 img{
	height: 650px;
}
}




@media only screen  and (max-width: 1445px)  {

}


@media only screen  and (max-width: 1280px)  {
 
}



@media only screen and (min-device-width : 992px) and (max-device-width : 1200px) {
 .class5 img{
 	width: 75%;
 }
.class6 img{
 	width: 90%;
 }
 .class7 img{
 	width: 100%;
 }
 .class20 img{
 	width: 100%;
 	height: 555px;
 }
}




@media only screen 
  and (max-width: 992px) 
  and (min-width: 768px){
 nav img {
    width: 100%;
    margin-top: 0;
}
#mainslider {
    margin-top: 0!important;
}
.navbar {
    top: 0;
    background: aqua;
    max-width: 1500px;
    z-index: 100;
    width: 100%;
}
.class20 {
    margin-top: 0!important;
}
 .class20 img{
 	width: 100%;
 	height: 355px!important;
 }
 nav ul {
    margin: 0 auto;
    margin-top: 35px;
    background-color: #009e47;
    height: auto;
    border-radius: 25px;
    box-shadow: 2px 2px 3px rgb(0 0 0 / 70%);
}
.class28 i {
    font-size: 22em;
    color: #d8d8d9;
    margin-bottom: 50px;
}
.class6 {
    text-align: center;
    margin-top: 50px;
}
.class7 {
    text-align: center;
    margin-top: 50px!important;
}
 .class20 h1 {
    position: absolute;
    top: 200;
    width: 300px;
    text-align: center;
    left: 34%!important;
    right: 31%!important;
    color: #4a1716;
    font-size: 55px;
    font-weight: 700;
    font-family: 'Baloo Bhai 2', cursive;
    text-transform: uppercase;
}
.class8 {
    background: url(images/extra/cowbg.jpg) no-repeat fixed 100%;
    background-size: cover;
    background-position: center;
    padding-top: 50px;
}
.class2 h1 {
    position: relative;
    width: 100%!important;
    margin: auto;
    margin-top: -15px;
    font-weight: 700;
    color: #009e47;
    font-family: 'Baloo Bhai 2', cursive;
}
.class12{
	text-align: center;
}
#class13 {
    position: relative;
    margin-top: 50px!important;
    text-align: center;
}
#class14 i {
    position: relative!important;
    font-size: 40px;
}
#class15 h1 {
    font-size: 25px;
    margin-top: 15px!important;
    font-weight: 700;
    font-family: 'Baloo Bhai 2', cursive;
}
#class15 {
    margin-left: 0!important;
    margin-top: -5px;
}
.class13 {
    position: relative;
    margin-top: 50px!important;
    text-align: center;
}
.class14 i {
    position: relative!important;
    font-size: 40px;
}
.class15 {
    margin-left: 0!important;
    margin-top: -5px;
}
.class22 img {
    width: 100%;
    margin-bottom: 50px;
}

}

@media only screen 
  and (max-width: 767px) 
  and (min-width: 576px){
  nav img {
    width: 100%;
    margin-top: 0;
}
#mainslider {
    margin-top: 0!important;
}
.navbar {
    top: 0;
    background: aqua;
    max-width: 1500px;
    z-index: 100;
    width: 100%;
}
.class20 {
    margin-top: 0!important;
}
 .class20 img{
 	width: 100%;
 	height: 355px!important;
 }
 nav ul {
    margin: 0 auto;
    margin-top: 35px;
    background-color: #009e47;
    height: auto;
    border-radius: 25px;
    box-shadow: 2px 2px 3px rgb(0 0 0 / 70%);
}
.class28 i {
    font-size: 22em;
    color: #d8d8d9;
    margin-bottom: 50px;
}
.class6 {
    text-align: center;
    margin-top: 50px;
}
.class7 {
    text-align: center;
    margin-top: 50px!important;
}
 .class20 h1 {
    position: absolute;
    top: 200;
    width: 300px;
    text-align: center;
    left: 34%!important;
    right: 31%!important;
    color: #4a1716;
    font-size: 55px;
    font-weight: 700;
    font-family: 'Baloo Bhai 2', cursive;
    text-transform: uppercase;
}
.class8 {
    background: url(images/extra/cowbg.jpg) no-repeat fixed 100%;
    background-size: cover;
    background-position: center;
    padding-top: 50px;
}
.class2 h1 {
    position: relative;
    width: 100%!important;
    margin: auto;
    margin-top: -15px;
    font-weight: 700;
    color: #009e47;
    font-family: 'Baloo Bhai 2', cursive;
}
.class12{
	text-align: center;
}
#class13 {
    position: relative;
    margin-top: 50px!important;
    text-align: center;
}
#class14 i {
    position: relative!important;
    font-size: 40px;
}
#class15 h1 {
    font-size: 25px;
    margin-top: 15px!important;
    font-weight: 700;
    font-family: 'Baloo Bhai 2', cursive;
}
#class15 {
    margin-left: 0!important;
    margin-top: -5px;
}
.class13 {
    position: relative;
    margin-top: 50px!important;
    text-align: center;
}
.class14 i {
    position: relative!important;
    font-size: 40px;
}
.class15 {
    margin-left: 0!important;
    margin-top: -5px;
}
.class22 img {
    width: 100%;
    margin-bottom: 50px;
}
.class4 img {
    width: 100%!important;
}
.class2 h1::before {
    position: absolute;
    content: " ";
    top: -30;
    left: -70px!important;
    width: 100px;
    height: 100px;
    background-image: url(images/extra/leftpati.png);
    background-repeat: no-repeat;
}
.class2 h1::after {
    position: absolute;
    content: " ";
    top: -30;
    right: -85px!important;
    width: 100px;
    height: 100px;
    background-image: url(images/extra/rightpati.png);
    background-repeat: no-repeat;
}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 575px) {
 nav img {
    width: 70%;
    margin-top: 0;
}
#mainslider {
    margin-top: 0!important;
}
.navbar {
    top: 0;
    background: #fdeb50;
    max-width: 1500px;
    z-index: 100;
    width: 100%;
}
.class20 {
    margin-top: 0!important;
}
 .class20 img{
 	width: 100%;
 	height: 270px!important;
 }
 nav ul {
    margin: 0 auto;
    margin-top: 35px;
    background-color: #009e47;
    height: auto;
    border-radius: 25px;
    box-shadow: 2px 2px 3px rgb(0 0 0 / 70%);
}
.class28 i {
    font-size: 22em;
    color: #d8d8d9;
    margin-bottom: 50px;
}
.class6 {
    text-align: center;
    margin-top: 50px;
}
.class7 {
    text-align: center;
    margin-top: 50px!important;
}
.class20 h1 {
    position: absolute;
    top: 200;
    width: 300px;
    text-align: center;
    left: 15%!important;
    right: 14%!important;
    color: #4a1716;
    font-size: 35px!important;
    font-weight: 700;
    font-family: 'Baloo Bhai 2', cursive;
    text-transform: uppercase;
}
.class8 {
    background: url(images/extra/cowbg.jpg) no-repeat fixed 100%;
    background-size: cover;
    background-position: center;
    padding-top: 50px;
}
.class2 h1 {
    position: relative;
    width: 100%!important;
    margin: auto;
    margin-top: -15px;
    font-weight: 700;
    color: #009e47;
    font-family: 'Baloo Bhai 2', cursive;
}
.class12{
	text-align: center;
}
#class13 {
    position: relative;
    margin-top: 50px!important;
    text-align: center;
}
#class14 i {
    position: relative!important;
    font-size: 40px;
}
#class15 h1 {
    font-size: 25px;
    margin-top: 15px!important;
    font-weight: 700;
    font-family: 'Baloo Bhai 2', cursive;
}
#class15 {
    margin-left: 0!important;
    margin-top: -5px;
}
.class13 {
    position: relative;
    margin-top: 50px!important;
    text-align: center;
}
.class14 i {
    position: relative!important;
    font-size: 40px;
}
.class15 {
    margin-left: 0!important;
    margin-top: -5px;
}
.class22 img {
    width: 100%;
    margin-bottom: 50px;
}
.class4 img {
    width: 100%!important;
}
.class2 h1::before {
       background: transparent!important;
}
.class2 h1::after {
    background: transparent!important;
}
.class16 {
    height: 70px!important;
    background: #4a1716;
}
.class12 img{
	width: 100%;
}
.class33 img{
	width: 100%;
}
.class34 img{
	width: 70%;
}
.class34 {
    margin-top: -298px!important;
    text-align: center;
    position: relative;
}
.class32 h1 {
    background: #ffea3d;
    z-index: 1;
    position: relative;
    font-family: 'Impact';
    text-align: center;
    font-size: 18px!important;
    padding: 10px 0;
    color: #962f30;
    width: 100%!important;
    margin: auto;
    margin-top: 50px!important;
    border-radius: 25px;
}
.class2 h1 {
    position: relative;
    width: 700px;
    margin: auto;
    margin-top: -5px!important;
    font-weight: 700;
    color: #009e47;
    font-family: 'Baloo Bhai 2', cursive;
}
}

@media only screen  and (max-width: 375px)  {
 .class34 {
    margin-top: -265px!important;
    text-align: center;
    position: relative;
}
nav img {
    width: 130px;
    margin-top: 0;
}
.class20 h1 {
    position: absolute;
    top: 200;
    width: 300px;
    text-align: center;
    left: 8%!important;
    right: 14%!important;
    color: #4a1716;
    font-size: 35px!important;
    font-weight: 700;
    font-family: 'Baloo Bhai 2', cursive;
    text-transform: uppercase;
}
}



@media only screen  and (max-width: 320px)  {
 .class15 h1 {
    font-size: 20px!important;
    margin-top: -18px;
    font-weight: 700;
    color: #4a1716;
    font-family: 'Baloo Bhai 2', cursive;
}
.class20 h1 {
    position: absolute;
    top: 200;
    width: 300px;
    text-align: center;
    left: 2%!important;
    right: 4%!important;
    color: #4a1716;
    font-size: 35px!important;
    font-weight: 700;
    font-family: 'Baloo Bhai 2', cursive;
    text-transform: uppercase;
}
.class34 {
    margin-top: -226px!important;
    text-align: center;
    position: relative;
}
}



@media only screen  and (max-width: 319px)  {
 
}